@extends("base")

@section("content")

    <table class="table">
        <thead class="thead-dark">
        <tr>
            <td scope="col">id</td>
            <td scope="col">Полет</td>
            <td scope="col">Клиент</td>
            <td scope="col">Тариф</td>
            <td scope="col">Редактировать</td>
            <td scope="col">Удалить</td>
        </tr>
        </thead>
        <tbody>
        @foreach($flightRecords as $flightRecord)
            <tr>
                <td scope="col">{{$flightRecord->id}}</td>
                <td scope="col">{{$flightRecord->flight}}</td>
                <td scope="col">{{$flightRecord->client}}</td>
                <td scope="col">{{$flightRecord->tariff}}</td>
                <td class="but" onclick="editInstance({{$flightRecord->id}})">🗒</td>
                <td class="but" onclick="deleteInstance({{$flightRecord->id}})">❌</td>
            </tr>
        @endforeach
        </tbody>
    </table>
    <button type="button" class="btn btn-primary" onclick="javascript:window.location.href='/flightrecord/create'">Create new</button>

@stop

