@extends("base")

@section("content")

    @if ($obj->id)
        <form action="/route/edit/{{$obj->id}}" method="post">
            @else
                <form action="/route/create/" method="post">
                    @endif
        <div class="form-group">
            <label for="departure_airport_id">Аэропорт отправления</label>
            <select id="departure_airport_id" name="departure_airport_id" class="form-control">
                @foreach($airports as $departure_airport)
                    <option value="{{$departure_airport->id}}">{{$departure_airportarrival_airport}}</option>
                @endforeach
            </select>
            <label for="arrival_airport_id">Аэропорт прибытия</label>
            <select id="arrival_airport_id" name="arrival_airport_id" class="form-control">
                @foreach($airports as $arrival_airport)
                    <option value="{{$arrival_airport->id}}">{{$arrival_airport}}</option>
                @endforeach
            </select>
            <label for="flight_duration">Протяженность маршрута</label>
            <input type="datetime-local" class="form-control" value="{{$obj->flight_duration}}" name="flight_duration" id="flight_duration">
            <label for="price">Цена</label>
            <input type="datetime-local" class="form-control" value="{{$obj->price}}" name="price" id="price">

        </div>
        <div>
            @if (count($errors) > 0)
                <div class="alert alert-danger">
                    <ul>
                        @foreach ($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif
        </div>
        <button type="submit" class="btn btn-primary">Submit</button>
        @csrf
    </form>

@stop

