@extends("base")

@section("content")

    <table class="table">
        <thead class="thead-dark">
        <tr>
            <td scope="col">id</td>
            <td scope="col">Самолет</td>
            <td scope="col">Маршрут</td>
            <td scope="col">Время прилета</td>
            <td scope="col">Время прибытия</td>
            <td scope="col">Статус</td>
            <td scope="col">Редактировать</td>
            <td scope="col">Удалить</td>
        </tr>
        </thead>
        <tbody>
        @foreach($flights as $flight)
            <tr>
                <td scope="col">{{$flight->id}}</td>
                <td scope="col">{{$flight->plane}}</td>
                <td scope="col">{{$flight->route}}</td>
                <td scope="col">{{$flight->departure}}</td>
                <td scope="col">{{$flight->arrival}}</td>
                <td scope="col">{{$flight->status}}</td>
                <td class="but" onclick="editInstance({{$flight->id}})">🗒</td>
                <td class="but" onclick="deleteInstance({{$flight->id}})">❌</td>
            </tr>
        @endforeach
        </tbody>
    </table>
    <button type="button" class="btn btn-primary" onclick="javascript:window.location.href='/flight/create'">Create new</button>

@stop

