@extends("base")

@section("content")

    @if ($obj->id)
        <form action="/flightrecord/edit/{{$obj->id}}" method="post">
            @else
                <form action="/flightrecord/create/" method="post">
                    @endif
        <div class="form-group">
            <label for="flight_id">Полет</label>
            <select id="flight_id" name="flight_id" class="form-control">
                @foreach($flights as $flight)
                    <option value="{{$flight->id}}">{{$flight}}</option>
                @endforeach
            </select>
            <label for="client_id">Клиент</label>
            <select id="client_id" name="client_id" class="form-control">
                @foreach($clients as $client)
                    <option value="{{$client->id}}">{{$client}}</option>
                @endforeach
            </select>
            <label for="tariff_id">Тариф</label>
            <select id="tariff_id" name="tariff_id" class="form-control">
                @foreach($tariffs as $tariff)
                    <option value="{{$tariff->id}}">{{$tariff}}</option>
                @endforeach
            </select>
        </div>
        <div>
            @if (count($errors) > 0)
                <div class="alert alert-danger">
                    <ul>
                        @foreach ($errors->all() as $error)
                            <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
            @endif
        </div>
        <button type="submit" class="btn btn-primary">Submit</button>
        @csrf
    </form>

@stop

