@extends("base")

@section("content")

    <table class="table">
        <thead class="thead-dark">
        <tr>
            <td scope="col">id</td>
            <td scope="col">Аэропорт отправления</td>
            <td scope="col">Аэропорт прибытия</td>
            <td scope="col">Протяженность маршрута</td>
            <td scope="col">Цена</td>
            <td scope="col">Редактировать</td>
            <td scope="col">Удалить</td>
        </tr>
        </thead>
        <tbody>
        @foreach($routes as $route)
            <tr>
                <td scope="col">{{$route->id}}</td>
                <td scope="col">{{$route->departure_airport}}</td>
                <td scope="col">{{$route->arrival_airport}}</td>
                <td scope="col">{{$route->flight_duration}}</td>
                <td scope="col">{{$route->price}}</td>

                <td class="but" onclick="editInstance({{$route->id}})">🗒</td>
                <td class="but" onclick="deleteInstance({{$route->id}})">❌</td>
            </tr>
        @endforeach
        </tbody>
    </table>
    <button type="button" class="btn btn-primary" onclick="javascript:window.location.href='/route/create'">Create new</button>

@stop

